Subject: New Reply Received - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 14:51:05 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div>Hello
</div>
<div>I think your email went into spam &amp; i didn’t see it. My name is Farzana &amp; my Contact number is 0563749401</div>
<div>It was a terrible experience at a store that we love to shop at regularly but since this incident we have changed our views &amp; did not able to purchase anything during these weekend sales. </div>
<div>Extremely disappointed  <br>
<br>
<div dir="ltr">
<div><i style="font-size: 19pt"><br>
</i></div>
<div><i style="font-size: 19pt">Kind regards</i></div>
<b>Farzana Patel</b>
<div><i>+971 56 374 9401</i></div>
<div><i><br>
</i></div>
</div>
<div dir="ltr">
<br>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Jan 2023, at 14:23, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5634653</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5634653<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Farzana,<br>
<br>
Thank you for reaching out to us.<br>
<br>
We are truly sorry to hear that you were not treated properly by our store staff member. This is surely not the experience we want our customers to have when they shop with us. <br>
<br>
We take matters like these very seriously. We request you to kindly provide us your name and contact number and we will forward the complaint to our concerned team and they are surely going to take a strict action on this.
<br>
<br>
Again, please accept our sincere apologies for this.</div>
<div>
<br>
</div>
<div dir="ltr">Looking forward to hear from you soon.</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box">
<span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Max </span>Support
 Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5634653